Calabash explicitly forbids XSLT 3.0 stylesheets #31

Closed
ndw opened this Issue Feb 20, 2012 · 1 comment

Comments

Projects
None yet
2 participants
@ndw
Owner

ndw commented Feb 20, 2012

It shouldn't if Saxon EE is being used.

@j-maly

This comment has been minimized.

Show comment
Hide comment

j-maly commented Feb 20, 2012

Saxon PE allows XSLT 3.0 as well.
http://www.saxonica.com/feature-matrix.html

ndw added a commit that referenced this issue Feb 20, 2012

Fix issue #31, allow XSLT 3.0 stylesheets if Saxon PE or EE is being …
…used; generally relax checking for XSLT version

@ndw ndw closed this Feb 20, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment